Description: Don't install DLLS
 This patch removes the reference in make file to produce useless DLLS
Forwarded: No
Author: Wences Arana <aranax@debian.org.gt>
Last-Update: 2011-07-25

--- a/data/Makefile.in
+++ b/data/Makefile.in
@@ -179,7 +179,7 @@
 top_srcdir = @top_srcdir@
 
 # Process this file with automake to produce a Makefile.in file
-SUBDIRS = AmoebaxMain.nib dlls fonts graphics music sfx
+SUBDIRS = AmoebaxMain.nib fonts graphics music sfx
 EXTRA_DIST = \
 	amoebax.desktop	\
 	Amoebax.icns	\
